[LocalizedFileNames]
4.8 整理与复习.pptx=@4.8 整理与复习.pptx,0
4.9 练习十六.pptx=@4.9 练习十六.pptx,0
4.1 认识比.pptx=@4.1 认识比.pptx,0
4.10 修晒坝的经费预算.pptx=@4.10 修晒坝的经费预算.pptx,0
4.2 比的基本性质和化简比.pptx=@4.2 比的基本性质和化简比.pptx,0
4.3 练习十四.pptx=@4.3 练习十四.pptx,0
4.4 按比例分配的意义和方法.pptx=@4.4 按比例分配的意义和方法.pptx,0
4.5 按比例分配的方法解决实际问题.pptx=@4.5 按比例分配的方法解决实际问题.pptx,0
4.6 用多种方法解决按比例分配问题.pptx=@4.6 用多种方法解决按比例分配问题.pptx,0
4.7 练习十五.pptx=@4.7 练习十五.pptx,0
